Subject: Re: Query

From: categories <[email-masked]>
Date: Mon, 30 Jun 1997 23:39:28 -0300 (ADT)

Date: Sun, 29 Jun 1997 11:58:50 -0700 (PDT)
From: Dr. Farogh Dovlatshahi <[email-masked]>

 This is not an answer to your question. But your posting prompts me to
ask a question in the semantics underlying applications of cateogories.

 What is the underlying metaphysics of perception (event, processes,
relations ?). How do you capture 'time'. It seems to me the dynamism is in
the arrows -- and there perhaps is where time comes in. 

 It has always seemed to me that the applications of Cat. The. (for
example in the study of Dynamical Systems) has served as a language to
talk about mathematical, computatianal and procedural complexities ONCE
THESE ARE ALREADY IN PALCE. Cat. is not to replace them as an alternative.

Dr. Farogh Dovlatshahi

> 
> 
> 
> Dear Colleagues,
> 
> I am applying tools of category theory to research in artificial
> perception and cognition. A basic category is proposed where every
> perception is an object and morphisms capture the flow between
> perceptions. Natural transformations capture paths to more cognitive
> perceptions.
> An Anonymous referee remarked that my category is `very closely related
> to comma categories'.
> 
> Can anybody refer me to written material that introduces comma categories? 
> Also, please let me know if you are aware of other research that applies
> categorical tools to research in artificial perception and cognition.
> 
> Thanks
> 
> Zippie
> 
> e-mail [email-masked]
> 
> Dr. Zippora Arzi-Gonczarowski
> Typographics, Ltd.
> 46 Hehalutz St.
> Jerusalem 96222, Israel
> 
>